<?xml version="1.0" encoding="utf-8"?>
<Tag version="1.0">
  
  <alarms>Awakening</alarms>
  <alarms>Bell_Melody</alarms>
  <alarms>Birdsong</alarms>
  <alarms>Chasing_Wind</alarms>
  <alarms>Clock_Breathing</alarms>
  <alarms>Coin_Dance</alarms>
  <alarms>Creek</alarms>
  <alarms>Forest_Whispers</alarms>
  <alarms>Guitar_Dance</alarms>
  <alarms>Ice_Sound</alarms>
  <alarms>Iron_Melody</alarms>
  <alarms>Latin</alarms>
  <alarms>Mirror_World</alarms>
  <alarms>Morning_Clock</alarms>
  <alarms>Morning_Light</alarms>
  <alarms>Morning_Star</alarms>
  <alarms>Mountview</alarms>
  <alarms>Ocean_Whisper</alarms>
  <alarms>Raindrops</alarms>
  <alarms>Rays</alarms>
  <alarms>Ripple</alarms>
  <alarms>Sea_Breeze</alarms>
  <alarms>Sphere_Ether</alarms>
  <alarms>Star</alarms>
  <alarms>Sunrise_Of_Notes</alarms>
  <alarms>Time</alarms>
  <alarms>Timer_Beep</alarms>
  <alarms>Underwater_Meditation</alarms>
  <alarms>Wah_Sounds</alarms>
  
  
  <notifications>Beckon</notifications>
  <notifications>Bell</notifications>
  <notifications>Boiling</notifications>
  <notifications>Celesta</notifications>
  <notifications>Chess</notifications>
  <notifications>Consonance</notifications>
  <notifications>Copper</notifications>
  <notifications>Delay</notifications>
  <notifications>Doorbell</notifications>
  <notifications>Ecoin</notifications>
  <notifications>Flash</notifications>
  <notifications>Guitar</notifications>
  <notifications>HONOR_Electronic</notifications>
  <notifications>HONOR_Piano</notifications>
  <notifications>Iron</notifications>
  <notifications>Jump</notifications>
  <notifications>Letter</notifications>
  <notifications>Lit</notifications>
  <notifications>Mushroom</notifications>
  <notifications>New_World</notifications>
  <notifications>Particle</notifications>
  <notifications>Pixies</notifications>
  <notifications>Pizzicato</notifications>
  <notifications>Play</notifications>
  <notifications>Resplendent</notifications>
  <notifications>Shimmer</notifications>
  <notifications>Sinusoid</notifications>
  <notifications>Smart</notifications>
  <notifications>Step</notifications>
  <notifications>Swing</notifications>
  <notifications>Wavelet</notifications>
  <notifications>Xylophone</notifications>
  <notifications>Zen</notifications>

  <ringtones>Beauty_Moment</ringtones> 
  <ringtones>Brave</ringtones> 
  <ringtones>Cartoon_Rhythm</ringtones> 
  <ringtones>Dream</ringtones> 
  <ringtones>Dynamo</ringtones> 
  <ringtones>Fink</ringtones> 
  <ringtones>Focus</ringtones> 
  <ringtones>Free</ringtones> 
  <ringtones>Go_Beyond_Electronic</ringtones> 
  <ringtones>Go_Beyond_Female</ringtones> 
  <ringtones>Go_Beyond_Male</ringtones> 
  <ringtones>Go_Beyond_Marimba</ringtones>
  <ringtones>Go_Beyond_Strings</ringtones> 
  <ringtones>Go_Beyond_Traditional</ringtones> 
  <ringtones>Halo</ringtones> 
  <ringtones>Hand_Dish</ringtones> 
  <ringtones>Harmonica</ringtones> 
  <ringtones>Heart</ringtones>
  <ringtones>Ice_Dance</ringtones> 
  <ringtones>Joy_Of_Poultry</ringtones> 
  <ringtones>Latin_Style</ringtones> 
  <ringtones>Little_Emotion</ringtones> 
  <ringtones>Mechanical_Lock</ringtones> 
  <ringtones>Menuet</ringtones>
  <ringtones>Modern_Life</ringtones>
  <ringtones>Neon</ringtones> 
  <ringtones>Notes</ringtones> 
  <ringtones>Plucking</ringtones> 
  <ringtones>Psychedelic</ringtones> 
  <ringtones>Readme_Of_Guitar</ringtones> 
  <ringtones>Ripple</ringtones>
  <ringtones>Sunshine</ringtones> 
  <ringtones>Synthesizer</ringtones> 
  <ringtones>Vibrancy</ringtones> 
  <ringtones>Whirl_Of_Notes</ringtones> 
  <ringtones>Wind</ringtones> 
  <ringtones>Wood_Dance</ringtones>
  <ringtones>Wood_Whisper</ringtones> 
  
</Tag>